.carousel-container {
    position: relative;
    width: 100%; 
    margin: 0 auto;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.carousel-slide {
    display: flex;
    transition: transform 2s ease;
}

.carousel-slide img {
    width: 100%;
    height: 230px;
}
